Activity log for bug #760190

Date Who What changed Old value New value Message
2011-04-13 20:11:30 draco bug added bug
2011-04-17 13:04:58 YoBoY bug task added ubuntu-fr-static
2011-04-17 13:05:02 YoBoY ubuntu-fr-doc: status New Confirmed
2011-04-17 13:05:04 YoBoY ubuntu-fr-static: status New Confirmed
2011-04-17 13:05:07 YoBoY ubuntu-fr-doc: importance Undecided Low
2011-04-17 13:05:09 YoBoY ubuntu-fr-static: importance Undecided Low
2011-04-17 13:05:12 YoBoY ubuntu-fr-doc: milestone 20102207-ufr-3
2011-04-17 13:05:13 YoBoY ubuntu-fr-static: milestone 2011-05
2011-04-27 08:04:08 YoBoY ubuntu-fr-doc: milestone 20102207-ufr-3 20102207-ufr-4
2011-06-26 07:58:18 YoBoY ubuntu-fr-doc: status Confirmed Triaged
2011-06-26 10:40:58 Launchpad Janitor branch linked lp:~yoboy-leguesh/ubuntu-fr-static/bug-760190
2011-06-26 11:07:13 YoBoY ubuntu-fr-static: status Confirmed Fix Committed
2011-06-26 11:07:15 YoBoY ubuntu-fr-doc: status Triaged Fix Committed
2012-01-29 16:41:03 YoBoY ubuntu-fr-doc: milestone 20102207-ufr-4
2012-11-13 08:49:27 YoBoY ubuntu-fr-doc: status Fix Committed Fix Released
2012-11-13 08:49:30 YoBoY ubuntu-fr-static: status Fix Committed Fix Released